Forum

Attention: For Live support and discussion, please visit our Discord!  https://discord.me/curecoin

Notifications
Clear all

OpenSSL version within CureCoin Wallet v1.9.4.1-CUR  

  RSS
jspettigrew
(@jspettigrew)
New Member Customer

I am using CureCoin Wallet version: v1.9.4.1-CUR

I have noticed that this version incorporates OpenSSL 1.0.1l 15 Jan 2015

As per the OpenSSL website found at https://www.openssl.org/source/ one finds the following:

"Note: The latest stable version is the 1.1.0 series. The 1.0.2 series is our Long Term Support (LTS) release, supported until 31st December 2019. The 0.9.8, 1.0.0 and 1.0.1 versions are now out of support and should not be used."

So one might think that a version within the 1.02 series (LTS) or 1.1.0 series would be a better choice to use within the wallet, rather than the deprecated 1.0.1l version.

Is there some reason for not doing so?

Quote
Posted : 23/11/2017 1:28 am
FoxyFoldit
(@foxyfoldit)
Eminent Member

Hey jspettigrew,

Even BTC required a rework, but that has been figured out.  We've found a way to make this work for Curecoin too, and it will be implemented soon.  Hang tight.

Have a great day! 

ReplyQuote
Posted : 26/11/2017 6:00 pm
Share: